<widget name="length" position="1736,762" size="120,30" backgroundColor="XionBackground" transparent="1" font="mediaportal;21" valign="center" halign="right" zPosition="3" />
<widget name="rating5" position="1481,764" size="90,18" pixmap="~/XionHDF/images/rating5.png" zPosition="4" transparent="1" />
<widget name="rating0" position="45,873" size="90,18" pixmap="~/XionHDF/images/rating0.png" zPosition="3" transparent="1" alphatest="blend" />
<ePixmap pixmap="~/original/images/coverbar270.png" position="1466,761" size="405,24" zPosition="2" alphatest="blend" />